کشف حفره امنیتی خطرناک در برنامه پیش‌فرض لپ‌تاپ‌های Dell

آسیب پذیری کشف شده در یکی از برنامه های پیش فرض کمپانی Dell رایانه ها و لپ تاپ های این
کمپانی را در خطر نفوذ هکرها قرار می دهد.

این آسیب پذیری در برنامه SupportAssist شناسایی شده که برای اسکن سیستم، عیب یابی، رفع
مشکل و دانلود و نصب خودکار درایورها کاربرد دارد. کمپانی Dell وصله امنیتی رفع این نقص را از چند
روز پیش ارائه کرده اما بسیاری از کاربران هنوز به‌روزرسانی را دریافت نکرده و همچنان در خطر قرار دارند.
تعداد این کاربران بسیار بالا برآورد شده چرا که برنامه SupportAssist در تمامی رایانه های Dell دارای
ویندوز پیش فرض، نصب شده است.

حفره امنیتی توسط یک محقق امنیتی ۱۷ ساله به نام «بیل دمیرکاپی» پیدا شده و به هکرها اجازه
می دهد تحت شرایط خاصی از طریق اجرای کد از راه دور به سیستم قربانی دسترسی پیدا کنند.

در این نوع حمله هکر با اتصال به شبکه محلی کاربر وی را به یک صفحه مخرب هدایت کرده و از طریق اجرای
کدهای جاوا اسکریپت عملکرد برنامه SupportAssist را تغییر می دهد. این برنامه به خاطر سطح دسترسی
ادمین بخش عمده ای از تنظیمات را در اختیار هکر قرار خواهد داد.

مهاجم می تواند با تغییر تنظیمات SupportAssist نرم افزار را وادار سازد به جای دانلود فایل از سرورهای اصلی،
فایل های مخرب را از محل مورد نظر هکر دانلود کرده و روی سیستم هدف نصب کند.

خوشبختانه Dell گزارش های این نوجوان آمریکایی را جدی گرفته و برای رفع مشکل دست به کار شده است.
اگر از رایانه های Dell استفاده می کنید،  برای در امان ماندن از این خطر مطمئن شوید که برنامه SupportAssist
نسخه ۳.۲.۰.۹۰ یا بالاتر باشد.

 

 

دیدگاهتان را بنویسید

نشانی ایمیل شما منتشر نخواهد شد. بخش‌های موردنیاز علامت‌گذاری شده‌اند *